### Method

# PapersDocument LinkAction get_uri

#### Declaration [src]

    const gchar*
    pps_link_action_get_uri (
      PpsLinkAction* self
    )

#### Description

No description available.

Gets property | `PapersDocument.LinkAction:uri`

#### Return value

Type: `const gchar*`

No description available.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.